/* =============================================================================
   Gallery Styles
   ========================================================================== */
	
	ul.display li  {   border: 5px solid #F1F1F1; }
	ul.display li:hover, #SearchContent .featured { border: 5px solid #61b000;  }
	ul.display li:hover h2 a, #SearchContent .featured h2 a { color: #61b000; } 
	.actions .add-box {  background:#666;; }
	ul.display li:hover .actions .add-box, ul.thumb_view li:hover  .actions .add-box {	background: #61b000;		}
	.actions { background:#ddd; color:#444; }
	.itembox { border: 0px }
	
 	#PPTHomePage #content { padding-top:10px !important; }
	 #page { background:#fff; }	
	 
	 	 .left2cols { margin-left:0px;/* margin-right:20px;*/ }
	 .left3cols { margin-left:0px; } .middle3cols { margin-left:10px; } .right3cols { margin-left:10px; }		
	
	/* ===================== GENERAL ======================== */ 

	body {  background: #E5F1FB url('../images/footer_grass.gif') bottom repeat-x; }
	.wrapper { border:5px solid #fff;  } 

    h1 { color: #61b000; }
    h3 { color: #61b000; }	
    ul.display li h2 a { color: #61b000; }
	a { color: #61b000; }
	#hpages a { color:#666; }
	 #page { background:#fff; }
	/* ===================== _HEADER STYLES ======================== */ 
 
	#header {   background: #fff url('../images/header.gif') top repeat-x;  }
	.menu {   background: #61b000 url(../images/menu.gif) repeat-x; width:auto; }	
	.menu li { line-height:30px; background: url(../images/menu_spacer.png) top left no-repeat; }
	.menu li:hover {  background: url(../images/menu_spacer.png) top left no-repeat; }
	.menu li a {  color:#fff; }
	
	
	#AdvancedSearchBox { margin:20px;  }
	#submenubar { border-top: 1px solid #999; background:#E7E7E8; }
	#footer { background:#1d1d1d; background-image:none; }	
 
 	/* HEADER PAGES NAV */
	#hpages { background:#fff; }	
	#hpages ul li { border-right: 1px solid #ddd; }
	#hpages ul li a { color:#666; }
	
	/* MAIN BOX COLORS*/
	.itembox { border: 1px solid #E2E2E2; }
	.itembox h2,.itembox h1 {  background:#61b000; border-bottom:1px solid #ddd; color: #000; font-weight: bold; } 

 
	/* ===================== HOME PAGE ======================== */ 	
	
	#PPTHomePage .RowWrapper { margin-top:25px; }
	#PPTHomePage .Row460 { float:left; width:460px; margin-left:15px; border-bottom:1px solid #eee; margin-bottom:10px; }
	#PPTHomePage .Row460 p { margin-left:10px; margin-top:10px; }
	#PPTHomePage .Rowa { float:left; width:90px; height:90px; }
	#PPTHomePage .Rowb { float:left; width:270px; height:90px; margin-right:10px; }
	#PPTHomePage .Rowb { color:#666;}
	#PPTHomePage .Rowc { float:left; width:80px; height:90px; }
	#PPTHomePage .Rowc1 { height:80px; overflow:hidden; }
	#PPTHomePage .Rowc img { max-width:80px; max-height:80px;}
	#PPTHomePage .imageBorder { border:5px solid #F1EFEE; }
	.homepad { margin-left:10px; }		
	#footer .first_col { color:#fff; }
 
	/* ===================== SIDEBAR.PHP ======================== */ 	
	
	#icon-sidebar-ProductPurchaseBlock { background: #61b000; padding-left:15px;  }
	#ProductPurchaseBlock .itemboxinner {background: #E7E7E8;}	
	#icon-sidebar-basket h2 { background: #61b000;   }
	#icon-sidebar-basket .itemboxinner { background: #fff; }
	#icon-sidebar-basket .btnCheckout { background: #666; }
	
	/* ===================== home_page ======================== */ 

	#Categories h1

{
    background: none repeat scroll 0 0 #61B000;
    border-bottom: 1px solid #DDDDDD;
    color: #FFFFFF;
}
	
	.itembox_home {
    border: 1px solid #E2E2E2;
width:159px;
float:right;
margin-right:8px;
margin-bottom: 10px;
}  
.itembox_home_right{
	
	 border: 1px solid #E2E2E2;
width:159px;
float:right;
margin-bottom: 10px;
	}        


.itembox_home h1{
     background: none repeat scroll 0 0 #61B000;
    border-bottom: 1px solid #DDDDDD;
    color: #FFFFFF;
    float: right;
    font-size: 17px;
    margin: 0 1px 0 0;
    padding: 5px 3px 5px 15px;
    width: 139px;

}



.itembox_home_right h1{
      background: none repeat scroll 0 0 #61B000;
    border-bottom: 1px solid #DDDDDD;
    color: #FFFFFF;
    float: right;
    font-size: 17px;
    margin: 0 1px 0 0;
    padding: 5px 3px 5px 15px;
    width: 139px;

}
